WordPress后台site health提示模块未安装

今天来给大家说说WordPress5.2版本,后台新增的site health提示可选模块未安装或已被禁用的解决的方法,本站操作的基础建立在AMH面板,虽然没用过其他面板详细也不会差距很大。这里只说AMH面板,复制site health给的未安装的模块名字,到AMH面板的软件商店直接搜索安装,在对应你的WordPress站点再次安装即可。这时候再到后台刷新下就不会显示那些了,当然这些模块根据需要安装,如果你的站点并不需要这些,可以不管它。这里要说下最后一个模块,在AMH面板中,该模块最高支持的PHP版本是7.1,而本站使用的是PHP7.3,所以并不能成功安装,不知道其他面板是不是这样,最后再说一下,根据你的需要安装就行了。

点赞

发表评论